installation de GP6

French Forum

Moderator: Laurent85

Post Reply
trescalan
Level 1
Level 1
Posts: 8
Joined: Wed Feb 15, 2017 5:19 am
Location: BRETAGNE

installation de GP6

Post by trescalan »

bonjour à tous,
je suis sous LINUX MINT 18.1 CINNAMON 64BITS et j'essaye d'installer le logiciel GUITAR PRO6
il s'agit d'un paquet .deb et quand je lance l'installeur de paquet j'obtiens cette erreur : erreur de dependance libportaudio0

j'ai cherché un peu mais tout est en anglais et mes connaissances techniques de linux en ligne de commandes sont assez limitées :D donc j'aimerai bien un petit coup de main en français...

j'ai trouvé les posts suivants :
comment installer GP6 sur une version 64bits
https://ubuntuforums.org/showthread.php ... guitar+pro

et aussi celui-ci :
https://ubuntuforums.org/showthread.php?t=1756479

comment modifier les dependances d'un paquet deb :
https://ubuntuforums.org/showthread.php?t=636724

donc si une ame charitable voulait bien se pencher sur mon petit probleme, ce serait vraiment sympa de votre part

à bientot j'espere
cordialement
philippe

Laurent85
Level 16
Level 16
Posts: 6843
Joined: Tue May 26, 2015 10:11 am

Re: installation de GP6

Post by Laurent85 »

Bonjour, sans le fichier deb pour faire les simulations ça va être compliqué, et j'ai pas envie de m'enregistrer pour récupérer le paquet deb sur leur site. C'est quand même leur boulot de faire les choses correctement s'ils veulent le vendre leur logiciel.
Image

SMarais
Level 3
Level 3
Posts: 167
Joined: Mon Jan 21, 2013 5:47 pm

Re: installation de GP6

Post by SMarais »

tu as un probleme de compatibilite, il cherche un paquet qui etqit anciennement disponible sous ubuntu-precise et la version suivante, mais linux mint 18.1 est base sur xenial qui apporte le version libportaudio2.
il n'est pas conseiller d'essayer de repasser sur une version anterieure d'une librarie qui risquerait de tout casser :p
I have LM Running on all these computers

tlpub
Level 1
Level 1
Posts: 1
Joined: Sat Mar 04, 2017 5:15 pm

Re: installation de GP6

Post by tlpub »

Bonjour, je crois que j'avais trouvé tout ce qui m'a servi à le faire fonctionner ici http://paoloambrosio.net/2013/11/16/ins ... 64bit.html.
Il me semble que la partie importante était contenue dans ceci:
  1. télécharger l'installeur sur le site de GP6
  2. dpkg-deb -x gp6-full-linux-demo-r11686.deb gp6-tmp
  3. dpkg-deb --control gp6-full-linux-demo-r11686.deb gp6-tmp/DEBIAN
  4. vi gp6-tmp/DEBIAN/control # rename GuitarPro6 to guitarpro6, remove gksu dependency
  5. rm gp6-tmp/.DS_Store gp6-tmp/._.DS_Store
  6. dpkg -b gp6-tmp gp6-full-64.deb
  7. sudo dpkg -i --force-architecture gp6-full-64.deb
  8. sudo apt-get install -f
  9. /opt/GuitarPro6/
  10. ./GuitarPro
Bonne chance.

trescalan
Level 1
Level 1
Posts: 8
Joined: Wed Feb 15, 2017 5:19 am
Location: BRETAGNE

Re: installation de GP6

Post by trescalan »

re bonjour

n'ayant pas reussi à faire fonctionner GP6, j'ai utilisé la version qui se démarre avec Wine et tout fonctionne bien sauf un probleme de son que j'ai reussi à regler dans les parametres.

encore merci pour les reponses

Post Reply

Return to “Français (French)”